<?php
session_start(); 

// General
define ('CtituloAplicacion','Gesti&oacute;n de examenes y alumnos');
define ('CestiloFichero','estilo/css/gexal.css');
define ('CtituloPractica','GEXAL');

//Compruebalogin
define ('Cintentos',3);

function abrirdb() { 
// Abriendo conexión a base de datos.
    include('conexion.php');
	$conexion=mysql_connect($servidor,$usuario,$contrasenia) or die(mysql_error());
	mysql_select_db($nombrebd) or die(mysql_error());
    return $conexion;

}

?>
